.approach-main{
    height: 100%;
    width: 100%;
    background-color: #2295ba;
    overflow: hidden;
    padding: 64px 0;
}
.approach-img{
    height: 600px;
    width: 100%;
    object-fit: cover;
}